<?php
$z[0]=Array("field","酒柿子,酒柿子介绍,礼县特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","酒柿子盛产于大滩地区的酒柿子，是选用还未成熟的青柿子和用高粱煮的酒醅（或用低度白酒）混合装缸，密封数月后可启封食用。上等酒柿子皮肉呈桔黄色或深棕色，软硬适中，酒味浓郁醇正，色味俱佳，是馈赠亲友之珍品。,酒柿子,酒柿子简介,礼县特产",71,342);
$z[1][4]['name']="description";
$z[2]=Array("field","酒柿子_礼县特产酒柿子",344,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酒\n</p><p>　　盛产于大滩地区的酒柿子，是选用还未成熟的青柿子和用煮的酒醅（或用低度白酒）混合装缸，密封数月后可启封食用。上等酒柿子皮肉呈桔黄色或深棕色，软硬适中，酒味浓郁醇正，色味俱佳，是馈赠亲友之珍品。",529,772);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591OR3X0-25A5.gif",774,858);
$z[7][4]['name']="litpic";

?>